xAuxRdWrap | R Documentation

## Function to wrap texts from Rd files

### Description

`xAuxRdWrap` is supposed to wrap texts from Rd files under a given directory.

### Usage

    xAuxRdWrap(path = "./XGR/man", remove.dontrun = FALSE)

### Arguments

`path` | a directory containing Rd files
`remove.dontrun` | logical to indicate whether to remove the restriction of not running examples. By default, it sets to FALSE without any modefications

### Value

none

### Note

This auxiliary function helps create a new package. The orignal Rd files will be replaced with new ones.

### See Also

`xAuxRdWrap`

### Examples

    # xAuxRdWrap(path="./XGR/man", remove.dontrun=FALSE)